---
- channel: P8-SLOT-011
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-011__75584b736b4eb6a57c03bbbef5fbf9ea.png
    en: P8-SLOT-011__0e0205139ebaeeab2eb89fd608fd1de7.png
  locale:
    en: Thai Paradise
    zh-CN: 泰国天堂
    zh-TW: 泰国天堂
    es: Thai Paradise
    th: Thai Paradise
    vi: Thai Paradise
  tag: []
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-024
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-024__6c1e40b1c507ca856f5f2aecf2040293.png
    en: P8-SLOT-024__6c1e40b1c507ca856f5f2aecf2040293.png
  locale:
    en: WhiteKing
    zh-CN: 白狮
    zh-TW: 白狮
    es: WhiteKing
    th: WhiteKing
    vi: WhiteKing
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-016
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-016__bca265124356d01423c416562d19ec8f.png
    en: P8-SLOT-016__bca265124356d01423c416562d19ec8f.png
  locale:
    en: Triple Twister
    zh-CN: 龙卷风
    zh-TW: 龙卷风
    es: Triple Twister
    th: Triple Twister
    vi: Triple Twister
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-020
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-020__3498aa66d78ce0272fd0df750e10f704.png
    en: P8-SLOT-020__3498aa66d78ce0272fd0df750e10f704.png
  locale:
    en: Tally Ho
    zh-CN: 空中之战
    zh-TW: 空中之战
    es: Tally Ho
    th: Tally Ho
    vi: Tally Ho
  tag: []
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-023
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-023__c5d97daf6ea6c9dead60f663c0ea1e36.png
    en: P8-SLOT-023__c5d97daf6ea6c9dead60f663c0ea1e36.png
  locale:
    en: BigProsperity
    zh-CN: 发大财
    zh-TW: 发大财
    es: BigProsperity
    th: BigProsperity
    vi: BigProsperity
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-009
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-009__0c07e02da4c184d9e842bc4992349eac.png
    en: P8-SLOT-009__cea0158a2276e4731e67fd8ce8aa1540.png
  locale:
    en: Silent Samurai
    zh-CN: 沉默的武士
    zh-TW: 沉默的武士
    es: Silent Samurai
    th: Silent Samurai
    vi: Silent Samurai
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-006
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-006__35334daf7efe5283e25de219e995b641.png
    en: P8-SLOT-006__35334daf7efe5283e25de219e995b641.png
  locale:
    en: Dolphin Reef
    zh-CN: 海豚礁堡
    zh-TW: 海豚礁堡
    es: Dolphin Reef
    th: Dolphin Reef
    vi: Dolphin Reef
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-014
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-014__282cf97b5b12b924e0ccd6995d4ddcb3.png
    en: P8-SLOT-014__282cf97b5b12b924e0ccd6995d4ddcb3.png
  locale:
    en: Sea Captain
    zh-CN: 海盗船长
    zh-TW: 海盗船长
    es: Sea Captain
    th: Sea Captain
    vi: Sea Captain
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-022
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-022__a76074bec2f9a06f1f7816792ca44e83.png
    en: P8-SLOT-022__a76074bec2f9a06f1f7816792ca44e83.png
  locale:
    en: DragonGold
    zh-CN: 金龙赐福
    zh-TW: 金龙赐福
    es: DragonGold
    th: DragonGold
    vi: DragonGold
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-012
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-012__b94db503831f5ebbed1cb154235cb4c4.png
    en: P8-SLOT-012__b94db503831f5ebbed1cb154235cb4c4.png
  locale:
    en: Captain Treasure
    zh-CN: 海盗宝藏
    zh-TW: 海盗宝藏
    es: Captain Treasure
    th: Captain Treasure
    vi: Captain Treasure
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-026
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-026__98dd8c6cdfcbdfacdd60da89276a69ef.png
    en: P8-SLOT-026__98dd8c6cdfcbdfacdd60da89276a69ef.png
  locale:
    en: RichMouse
    zh-CN: 来鼠钱
    zh-TW: 来鼠钱
    es: RichMouse
    th: RichMouse
    vi: RichMouse
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-019
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-019__c0af7514908bb3fafd0eac0646f006e9.png
    en: P8-SLOT-019__c0af7514908bb3fafd0eac0646f006e9.png
  locale:
    en: T-Rex
    zh-CN: 霸王龙
    zh-TW: 霸王龙
    es: T-Rex
    th: T-Rex
    vi: T-Rex
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-013
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-013__6f7630e0b0c920c7b377952f1713aae2.png
    en: P8-SLOT-013__6f7630e0b0c920c7b377952f1713aae2.png
  locale:
    en: Big Shot
    zh-CN: 大人物
    zh-TW: 大人物
    es: Big Shot
    th: Big Shot
    vi: Big Shot
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-021
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-021__b8febf0da906c2e1ef8a2095ff011686.png
    en: P8-SLOT-021__b8febf0da906c2e1ef8a2095ff011686.png
  locale:
    en: Fortune
    zh-CN: 五福门
    zh-TW: 五福门
    es: Fortune
    th: Fortune
    vi: Fortune
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-FISH-001
  category: fishing
  image_file_name:
    zh-CN: P8-FISH-001__39666965faf43b8368c1e0e7aa0d2e5f.png
    zh-TW: P8-FISH-001__a200cd510c67d01d55bbe26dbe1b8da7.png
    en: P8-FISH-001__aa593c5e8171d5b2dd15071c0861a451.png
  locale:
    en: OceanKing
    zh-CN: 海王
    zh-TW: 海王
    es: OceanKing
    th: OceanKing
    vi: OceanKing
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-004
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-004__b7ac5f3f74005d885ec3bcbb64ee7ec0.png
    en: P8-SLOT-004__b7ac5f3f74005d885ec3bcbb64ee7ec0.png
  locale:
    en: Jin Qian Wa
    zh-CN: 金钱蛙
    zh-TW: 金钱蛙
    es: Jin Qian Wa
    th: Jin Qian Wa
    vi: Jin Qian Wa
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-002
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-002__bf4a3c41adc3b900f8d1ec7562860ad4.png
    en: P8-SLOT-002__b055838082ebff9a4e08c880d05f06a1.png
  locale:
    en: Safari Heat
    zh-CN: 狂热动物园
    zh-TW: 狂热动物园
    es: Safari Heat
    th: Safari Heat
    vi: Safari Heat
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-027
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-027__b92beabe68fe1c1a45ab788b5dc4e360.png
    en: P8-SLOT-027__b92beabe68fe1c1a45ab788b5dc4e360.png
  locale:
    en: SuperLuckyCat
    zh-CN: 招财猫
    zh-TW: 招财猫
    es: SuperLuckyCat
    th: SuperLuckyCat
    vi: SuperLuckyCat
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-028
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-028__b59eb0c5e3bf49f224863694d494df34.png
    en: P8-SLOT-028__b59eb0c5e3bf49f224863694d494df34.png
  locale:
    en: WongChoy
    zh-CN: 旺财
    zh-TW: 旺财
    es: WongChoy
    th: WongChoy
    vi: WongChoy
  tag: []
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-015
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-015__7446c82c45b1391cb4b1e120f66c612d.png
    en: P8-SLOT-015__7446c82c45b1391cb4b1e120f66c612d.png
  locale:
    en: A Night Out
    zh-CN: 一夜奇遇
    zh-TW: 一夜奇遇
    es: A Night Out
    th: A Night Out
    vi: A Night Out
  tag: []
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-025
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-025__74f9fe48c766734652c3ae900e42e871.png
    en: P8-SLOT-025__74f9fe48c766734652c3ae900e42e871.png
  locale:
    en: GoldenSlut
    zh-CN: 金莲淫夜
    zh-TW: 金莲淫夜
    es: GoldenSlut
    th: GoldenSlut
    vi: GoldenSlut
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-017
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-017__fcfde28d860400eb46b9429b95ab2c4e.png
    en: P8-SLOT-017__fcfde28d860400eb46b9429b95ab2c4e.png
  locale:
    en: Emperor Gate
    zh-CN: 斩五门
    zh-TW: 斩五门
    es: Emperor Gate
    th: Emperor Gate
    vi: Emperor Gate
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-010
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-010__47b99a99d85d8316076af774369608a1.png
    en: P8-SLOT-010__e68b52483eb06675a5ddb11738b8a5e8.png
  locale:
    en: Cherry Love
    zh-CN: 樱花之恋
    zh-TW: 樱花之恋
    es: Cherry Love
    th: Cherry Love
    vi: Cherry Love
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-008
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-008__431e720490c93b7a6c634450410b48fa.png
    en: P8-SLOT-008__431e720490c93b7a6c634450410b48fa.png
  locale:
    en: The Discovery
    zh-CN: 航海时代
    zh-TW: 航海时代
    es: The Discovery
    th: The Discovery
    vi: The Discovery
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-001
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-001__1008d9c103880a35c4e506964e86518e.png
    en: P8-SLOT-001__b817e881714f3c65936dc6833ea4d51c.png
  locale:
    en: Panther Moon
    zh-CN: 豹月
    zh-TW: 豹月
    es: Panther Moon
    th: Panther Moon
    vi: Panther Moon
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-007
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-007__e99a944dfe1d48b4472639c0e626c61a.png
    en: P8-SLOT-007__e99a944dfe1d48b4472639c0e626c61a.png
  locale:
    en: Highroad Kings JP
    zh-CN: 高速公路之王
    zh-TW: 高速公路之王
    es: Highroad Kings JP
    th: Highroad Kings JP
    vi: Highroad Kings JP
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-005
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-005__6e78a4737fedf161b7eb23a20861602f.png
    en: P8-SLOT-005__6e78a4737fedf161b7eb23a20861602f.png
  locale:
    en: Pan Jin Lian
    zh-CN: 新潘金莲
    zh-TW: 新潘金莲
    es: Pan Jin Lian
    th: Pan Jin Lian
    vi: Pan Jin Lian
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-018
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-018__345930327c770a7be1c0669f5e2a3cea.png
    en: P8-SLOT-018__345930327c770a7be1c0669f5e2a3cea.png
  locale:
    en: Ice Land
    zh-CN: 雪冰世界
    zh-TW: 雪冰世界
    es: Ice Land
    th: Ice Land
    vi: Ice Land
  tag:
  - hot
  sort_order: 0
  maintenance: false
- channel: P8-SLOT-003
  category: egame
  image_file_name:
    zh-CN: P8-SLOT-003__bf5984df3ca841c3761ed441c659e333.png
    en: P8-SLOT-003__1840fbafbedda7173e808c79f0b5ba68.png
  locale:
    en: Great Blue
    zh-CN: 湛蓝深海
    zh-TW: 湛蓝深海
    es: Great Blue
    th: Great Blue
    vi: Great Blue
  tag:
  - hot
  sort_order: 0
  maintenance: false
